:root {
      --bgcol: #99ebff;
      --boxshad: #292929;
      --welcomebg: #00a3cc;
      --headerbg: #006680;
      --dropdownbg: #008fb3;
      --tablecell: #999999;
      --tabletb: #eee;
}


body { background-image: url(/images/bg.png); }
* {
    font-family: Arial, Helvetica, sans-serif;
}

.banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
}      

.container {
    position: relative;
    top: 25px;
    height: 800px;
    width: 1010px;
    border: 0px;
    background-color: var(--bgcol);
    box-shadow: 0px 2px 7px var(--boxshad);
    -moz-box-shadow: 0px 2px 7px var(--boxshad);
    -webkit-box-shadow: 0px 2px 7px var(--boxshad);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-left: auto;
    margin-right: auto;   
    padding: 0px; 
}
.mainbody,
.mainbodymessage,
.header,
.footer {
    padding: 5px;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;    
}

.header, 
.footer,
.welcome {
    background-color: var(--welcomebg);
}

.fieldheading {
    font-size: 10pt;
}
.header {
    padding-bottom:10px;
    position: relative;
    height: 40px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: darkgreen;
    font-size: 1.5em;
    text-align: center;
}

.welcome {
    position: absolute;
    color: black;
    text-align: right;
    font-size: 16px;  
    right: 15px;
    top: 5px;
    height: 40px;
}

.mainbody {
    position: absolute;
    margin-top: 0;
    height: 710px;
    min-height: 710px;
    overflow: auto;
    background-color: var(--bgcol);
    scrollbar-gutter: stable both-edges;
}

.mainbodymessage {
    position: absolute;
    margin-top: 0;
    height: 710px;
    min-height: 710px;
    overflow: auto;
    background-color: var(--bgcol);
}

.footer {
    position: absolute;
    top: 770px;
    height: 20px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: black;
    font-size: 0.5em;
    text-align: center;
}

.header a {
  float: left;
  font-size: 16px;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.header a:hover, .dropdown:hover .dropbtn {
  background-color: var(--headerbg);
  color: white;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--dropdownbg);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: var(--headerbg);
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: var(--tabletb);
	display: table-header-group;
}
.divTableCellL, .divTableHead {
	border: 1px solid var(--tablecell);
	display: table-cell;
	padding: 3px 10px;
    vertical-align:middle;
    text-align:left;
}
.divTableCellC {
	border: 1px solid var(--tablecell);
	display: table-cell;
	padding: 3px 10px;
    vertical-align:middle;
    text-align:center;
}
.divTableHeading {
	background-color: var(--tabletb);
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: var(--tabletb);
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.textheader {
     font-weight: bold;
     font-size: 26px;
     text-align:center;  
}

.big {
     font-weight: bold;
     font-size: 20px;  
}

.error8 {
    color: red;
    font-size: 8pt;
}

.error12 {
    color: red;
    font-size: 12pt;
}

.error24 {
    color: red;
    font-size: 24pt;
}

.error {
    color: red;
    font-size: 10pt;
}

.info {
    color: green;
    font-size: 10pt;
}

.info12 {
    color: green;
    font-size: 12pt;
}

.info24 {
    color: green;
    font-size: 24pt;
}

.working8 {
    color: blue;
    font-size: 8pt;
}

.working {
    color: blue;
    font-size: 10pt;
}

.working12 {
    color: blue;
    font-size: 12pt;
}

.regular12 {
    color: black;
    font-size: 12pt;
}

.table {
width: 100%;
display: table;
}

.table-body{
display: table-row-group;
}

.table-row{
display: table-row;
}

.table-body-cell{
display: table-cell;
}

.table-header{
display: table-header-group;
background-color: gray;
font-weight: bold;
font-size: 16px;
}

.table-header-cell{
display: table-cell;
padding: 10px;
text-align: justify;
border-bottom: 1px solid black;
}

.complaintheading {
    color: blue;
    font-size: 14pt;
    text-align:left;
    font-style:italic;
}

.complainttext {
    color: black;
    font-size: 18pt;
    text-align:left;
}

.replyheading {
    color: blue;
    font-size: 14pt;
    text-align:left;
    font-style:italic;
}

.replytext {
    color: black;
    font-size: 18pt;
    text-align:left;
}
